.TextoGeral {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}

.TextoGeralCinza {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #999;
} 
.TextoGeralBranco {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}

.textovalidar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FF0000;
}

.TextoGeralCategoria {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #003300;
}
.TextoGeralResultado {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #006699;
}

.semborda {
border: "0";
}

.Textocinca {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #cccccc;
}


.Textocincanegrito {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
}

ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
}


.textopradrao {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.textonegrito {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}


.menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	}

.menu:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	border-bottom:2px #000000
	}
.menu:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	}
.butoes {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background-color: #006633;
	color: #FFFFFF;
	border: 1px solid #000000;
}

.campo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	border:1px solid #000000;
	}
.camposel {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	border:1px solid #000000;
	}	
		
.campoquestao {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	border:1px solid #000000;
	}	
	
.campomedio {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	border:1px solid #000000;
	width:132px;
	}	
	

.campogrande {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	border:1px solid #000000;
	
	width:228px;
	}	


.campopequeno {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	border:1px solid #000000;
	
	width:100px;
	}	


.campo:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;

	}
	
	
#registros{
margin-left:35%;
float: left;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: bold;
color: #000000;
}
#total1{
float: left;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: bold;
color: #f00;
}
#nototal{
float: left;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: bold;
color: #000;
}
#total{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: bold;
color: #f00;
}
#numeros{
margin-left:46%;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: bold;
color: #f00;
}
#navegador{
margin-left:45%;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
font-weight: bold;
color: #f00;
}

.botao {	
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
color:#000000;
border:1px solid #000000;
}

.icon {
	text-align: center;
	margin-right: 5px;
	float: left;
	margin-bottom: 5px;
}

.icon a {
	display: block;
	float: left;
	border: 1px solid #f0f0f0;
	height: 105px;
	width: 108px;
	color: #666;
	vertical-align: middle;
	text-decoration: none;
}

.icon a:hover {
	border-left: 1px solid #eeeeee;
	border-top: 1px solid #eeeeee;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	background: #f9f9f9;
	color: #0B55C4;
}

	
#Layerproposta {
	position:absolute;
	width:715px;
	height:339px;
	z-index:1;
	left: 2%;
	top: 30%;
	
	visibility:  ;
	visibility:  ;
	visibility: hidden;
}


#LayerFoto1 {
	position:static;
	width:400px;
	height:180px;
	z-index:1;
	left: 35%;
	top: 84%;
	display:none;
	
}


#LayerFoto11 {
	position:static;
	width:400px;
	height:180px;
	z-index:1;
	left: 35%;
	top: 84%;
	display:none;
	
}


#LayerFoto2 {
	position:static;
	width:400px;
	height:180px;
	z-index:1;
	left: 35%;
	top: 84%;
	display:none;
	
}
#LayerFoto22 {
	position:static;
	width:400px;
	height:180px;
	z-index:1;
	left: 35%;
	top: 84%;
	display:none;
	
}

#congressosmostrar{
display:none;
}
#paginacao{
display:none;
}
#buscaaux{
display:none;
}
#mensagemaux{
display:none;
}
#quotas{
display:none;
}
#congressosmostrar{
display:none;
}


#Layer3 {
	position:absolute;
	width:507px;
	height:200px;
	z-index:1;
	left: 20%;
	top: 20%;
	
	visibility:  ;
	visibility:  ;
	visibility: hidden;
}

#enviando {
display: none;
}


#LayerFoto1 {
	position:absolute;
	width:507px;
	height:339px;
	z-index:1;
	left: 28%;
	top: 108%;
	
	visibility:  ;
	visibility:  ;
	visibility: hidden;
}


#LayerFoto2 {
	position:absolute;
	width:507px;
	height:339px;
	z-index:1;
	left: 35%;
	top: 70%;
	
	visibility:  ;
	visibility:  ;
	visibility: hidden;
}


#sindi2 {
	visibility: hidden;
}

#formqualificacao{
display:none;
}

#Layer1 {
	position:absolute;
	width:507px;
	height:339px;
	z-index:1;
	left: 30%;
	top: 30%;
	
	visibility:  ;
	visibility:  ;
	visibility: hidden;
}


#Layer2 {
	position:absolute;
	width:507px;
	height:339px;
	z-index:1;
	left: 30%;
	top: 30%;
	
	visibility:  ;
	visibility:  ;
	visibility: hidden;
}

